prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}/edje

Name: edje
Description: Enlightened graphical design and layout engine.
Requires.private: ecore-imf-evas >= 1.0.0 ecore-imf >= 1.0.0 lua embryo >= 1.0.0 ecore >= 1.0.0 evas >= 1.0.0 eet >= 1.4.0 eina >= 1.0.0 
Version: 1.0.0.beta2
Libs: -L${libdir} -ledje
Libs.private: 
Cflags: -I${includedir}/edje-1
